e<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>Thomson-Minimal Portfolio</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style2.css" rel="stylesheet">

</head>

<body>
  <style>
  body {
      background-color: #FFFFFF;

  }
  </style>
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="simpletemplate/index.html">

      <div align="center">
        <img src="images/logonaty.png" style= "width: 50px" align="center" >

      </div>
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
         <li class="nav-item  active"><a class="nav-link" href="masterthesis.html">Return</a></li>
			  <li class="nav-item  active"><a class="nav-link" href="index.html">Main Page</a></li>

         <li class="nav-item  active"><a class="nav-link" href="about.html">About Me</a></li>



			   <li class="nav-item"><a class="nav-link" href="https://gitlab.com/flu">Gitlab Repo</a></li>
			</ul>
		</div>
	</div>
</nav>





<!-- Header Close -->




  <div class="container">
<!-- <div class="col-12"> -->

      <!-- </div> -->



<div class="col-lg-12 col-xs-12">
<section class="section blog-post" style="padding: 600px 180px;">
	<div class="container">
		<div class="row">
      <div class="boxed">
			<!-- <div class="col-lg-6"> -->
				<article class="single-post">
          <div class= "middle" align="justify">

            <div class= 'container' id="demobox">

              <h11> “We need the funeral for the system that has got us here and we definitely need to address what creativity means. It does not necessarily means to create more stuff(Sara Arnold). “</h11>
              <br></br>
              <h10> Fashion is one of the most extended and most complicated industrial chains in the manufacturing industry. (fig 1.) Every step in every level of this chain carries a tremendous environmental and socio-moral price to pay. Extraction and conversion of raw materials feed on energy, water and cheap labour. According to Ellen Mc Arthur Foundation, “total greenhouse gas emissions related to textiles production and distribution are equal to 1.2 billion tons annually.” This amount accounts for more than all international flights and maritime shipping combined, making the fashion industry the second most polluting industry in the world after oil.

The growth of natural fibres such a
s cotton requires large quantities of water (20 000 litres per kg of cotton) as well as the use of fertilisers and toxic pesticides, with tremendous impacts on the fertility of soil, biodiversity and water pollution. As a matter of fact, twenty percent of global industrial water pollution comes from the treatment and dyeing of textiles. Manufactured fibres are made of fossil fuels, and besides the carbon footprint production, they exacerbate another global problem: ocean plastic pollution. With every wash of the garment,15 000 micro-fibres are released into waters of the ocean.

In the last decade, the amount of consumption in the textile industry has increased by 400%. With currently eight billion items produced and eighty-five percent of these items being disposed of in a single year, the fashion industry is only expected to grow, reaching 26 percent of global CO2 emissions by 2050.

Fast fashion causes this industry to be one of the most polluting; however it is also viable as the most unethical one. Labour workers, often children, are paid below minimum wage, work in cruel conditions exposed to the toxic substances severely impacting their health.

Undoubtedly, change in the fashion industry needs to happen at every level of the supply chain. <h10>

  </div>
    <br></br>
    <div class= 'container' id="demobox1">
    <a href="masterthesis.html"><h16>Return </h16></a>
    </div>
<style>
body {
  background-image: url('images/background-01.png');
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
}
</style>






	<div class="single-post-content mt-4">
		<!-- <div class="post-meta mb-4">

		</div> -->

	</div>
  </article>


</div>
			</div>
		</div>
	</div>
</section>


<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
